Bug 741313 (CVE-2011-3826) - CVE-2011-3826 Zikula: Installation path disclosure via a direct request to a themes/voodoodolly/version.php file
Summary: CVE-2011-3826 Zikula: Installation path disclosure via a direct request to a ...
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2011-3826
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=low,public=20110130,reported=2...
Depends On: 741315 741314
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 14:49 UTC by Jan Lieskovsky
Modified: 2019-06-08 18:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 06:56:46 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-09-26 14:49:38 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-3826 to
the following vulnerability:

Zikula 1.2.4 allows remote attackers to obtain sensitive information via a direct request to a .php file, which reveals the installation path in an error message, as demonstrated by themes/voodoodolly/version.php and certain other files.

References:
[1] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3826
[2] http://www.openwall.com/lists/oss-security/2011/06/27/6
[3] http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/%21_README
[4] http://code.google.com/p/inspathx/source/browse/trunk/paths_vuln/zikula-1.2.4

Comment 1 Jan Lieskovsky 2011-09-26 14:53:03 UTC
This issue affects the versions of the zikula package, as shipped with Fedora release of 14 and 15. Please schedule an update.

--

This issue affects the versions of the zikula package, as present within EPEL-5 and EPEL-6 repositories. Please schedule an update.

Comment 2 Jan Lieskovsky 2011-09-26 14:54:19 UTC
Created zikula tracking bugs for this issue

Affects: fedora-all [bug 741314]
Affects: epel-all [bug 741315]


Note You need to log in before you can comment on or make changes to this bug.